<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE configuration>
<MESSAGE>
	<INFO>
		<I_NO_SUCHE_SEARCH_DATA>
			Tidak ditemukan informasi terkait.
		</I_NO_SUCHE_SEARCH_DATA>
		<I_NO_SUCHE_SEARCH_CARD_DATA>
			Data Kartu Tidak Ditemukan.
		</I_NO_SUCHE_SEARCH_CARD_DATA>
		<I_BEFORE_BALANCE>
			Saldo Sebelumnya
		</I_BEFORE_BALANCE>
		<I_NO_MORE_REQUEST>
			Tidak Ada Permintaan (Terima) ditemukan.
		</I_NO_MORE_REQUEST>
		<I_NO_MORE_REQUEST_APPLY>
			Tidak Ada Permintaan (Kirim) ditemukan.
		</I_NO_MORE_REQUEST_APPLY>
		<I_COMPLATE_REGIST>
			Pendaftaran selesai.
		</I_COMPLATE_REGIST>
		<I_COMPLATE_DELETE>
			Informasi telah dihapus.
		</I_COMPLATE_DELETE>
		<I_COMPLATE_CANCEL>
			Pembatalan Selesai.
		</I_COMPLATE_CANCEL>
		<I_COMPLETE_PROCESS>
			Prosedur selesai.
		</I_COMPLETE_PROCESS>
		<I_COMPLETE_CHANGE_EMAIL>
			E-mail telah berhasil diubah. &lt;br/>&lt;br/>
			Semua E-mail dari iWallet Ltd akan dikirim ke E-mail kontak. &lt;br/>&lt;br/>
			Harap perhatikan bahwa ID Login Anda telah diubah menjadi alamat email baru Anda. &lt;br/>
			Harap pastikan bahwa rincian yang diberikan sudah benar.
		</I_COMPLETE_CHANGE_EMAIL>
		<I_COMPLETE_SEND_EMAIL>
			E-mail telah berhasil dikirim.
		</I_COMPLETE_SEND_EMAIL>
		<I_POSSIBLE_IMPORT>
			Dapat mengimpor.
		</I_POSSIBLE_IMPORT>
		<I_NEW_NEWS>
			Anda memiliki pesan baru.
		</I_NEW_NEWS>
		<I_SELECT_HISTORY>
			Pilih dari riwayat.
		</I_SELECT_HISTORY>
		<I_CARD_APPLY_COMPLETE>
			Permohonan Anda telah berhasil dikirim.  &lt;br />
			Setelah permohonan kartu selesai, Anda akan diberitahukan melalui email. Terima kasih atas kesabaran Anda.
		</I_CARD_APPLY_COMPLETE>
		<I_DEPOSIT_COMPLETE_GPS>
			Deposit telah selesai dan dana telah dikreditkan ke akun iWallet Anda dengan voucher yang Anda beli.
		</I_DEPOSIT_COMPLETE_GPS>
		<I_2FA_NEW_CODE>
			Kode verifikasi telah diregenerasikan.
		</I_2FA_NEW_CODE>
		<I_PROOF_OF_IDENTITY>
			Bukti Identitas 
		</I_PROOF_OF_IDENTITY>
		<I_PROOF_OF_ADDRESS>
			Bukti Alamat 
		</I_PROOF_OF_ADDRESS>
	</INFO>
	<WARNING>
		<W_MODIFY_RE_REQUEST>
			Permintaan diajukan. Harap jangan me-refresh halaman.
		</W_MODIFY_RE_REQUEST>
		<W_NOT_EXIST_USER>
			Pengguna tidak ditemukan. Apakah Anda ingin melanjutkan? &lt;br/>:__MEGELM01__
		</W_NOT_EXIST_USER>
		<W_NOT_EXECUTE_DATA>
			Konten impor mengandung data yang tidak valid. Apakah Anda ingin melanjutkan?
		</W_NOT_EXECUTE_DATA>
		<W_NOT_ADDRESS>
			Silakan isi informasi lengkap Anda termasuk alamat, kode pos, nomor telepon, sebelum mengunggah file KYC Anda.
		</W_NOT_ADDRESS>
	</WARNING>
	<ERROR>
		<E_FATAL>
			Kesalahan fatal. Tidak bisa diproses.
		</E_FATAL>
		<E_FATAL_URL>
			URL tidak valid.
		</E_FATAL_URL>
		<E_REQUIRED_VALUE>
			__MEGELM01__ merupakan kolom wajib!!
		</E_REQUIRED_VALUE>
		<E_INVALID_TOKEN>
			Invalid Token
		</E_INVALID_TOKEN>
		<E_TOKEN_NOT_FROM_SESSION>
			The Token is not from your session.
		</E_TOKEN_NOT_FROM_SESSION>
		<E_DO_NOT_INPUT>
			__MEGELM01__ tidak mencantumkan informasi apa pun.
		</E_DO_NOT_INPUT>
		<E_ERROR_VALUE_PREG>
			Format __MEGELM01__ salah.
		</E_ERROR_VALUE_PREG>
		<E_DO_NOT_OVERLAP>
			Anda tidak dapat menduplikasi __MEGELM01__ terdaftar.
		</E_DO_NOT_OVERLAP>
		<E_NO_SUCH_ANYTHING_DATA>
			__MEGELM01__  ini sudah ada！[__MEGELM02__]
		</E_NO_SUCH_ANYTHING_DATA>
		<E_EXIST_DATA>
			__MEGELM01__ sudah ada！
		</E_EXIST_DATA>
		<E_DO_NOT_UPLOAD>
			Tidak ada file yang diunggah.
		</E_DO_NOT_UPLOAD>
		<E_ERROR_NOT_EXIST>
			__MEGELM01__ tidak ada.
		</E_ERROR_NOT_EXIST>
		<E_ERROR_NOT_AGENT>
			Agen ini tidak dapat didaftarkan.
		</E_ERROR_NOT_AGENT>
		<E_ERROR_MAX_PARCENT_TOTAL>
			__MEGELM01__ tidak bisa melebihi persentase yang ditetapkan dari batas harga transaksi.
		</E_ERROR_MAX_PARCENT_TOTAL>
		<E_ERROR_SAME_ACCOUNT>
			Sumber dan penerima adalah nomor akun yang sama.
		</E_ERROR_SAME_ACCOUNT>
		<E_ERROR_SAME_ACCOUNT_NUMBER>
			Tidak dapat mengirim ke akun anda sendiri.
		</E_ERROR_SAME_ACCOUNT_NUMBER>
		<E_ERROR_CANNOT_MONEY_REQUEST_SELF>
			Tidak dapat mengirim ke akun anda sendiri.
		</E_ERROR_CANNOT_MONEY_REQUEST_SELF>
		<E_ERROR_NOT_EXIST_ACCOUNT_NUMBER>
			Akun ini tidak ada.
		</E_ERROR_NOT_EXIST_ACCOUNT_NUMBER>
		<E_INSUFFICIENT_FUNDS>
			Saldo tidak mencukupi. Membutuhkan [__MEGELM01__ __MEGELM02__] untuk melanjutkan proses.
		</E_INSUFFICIENT_FUNDS>
		<E_ERROR_SAME_PASS_WORD>
			Kata Sandi berbeda.
		</E_ERROR_SAME_PASS_WORD>
		<E_ERROR_SAME_DATA>
			__MEGELM01__ tidak konsisten.
		</E_ERROR_SAME_DATA>
		<E_ERROR_SAME_DATA>
			__MEGELM01__ dan __MEGELM02__ harus memasukkan nilai yang.
		</E_ERROR_SAME_DATA>
		<E_ERROR_REGULAR_ASCII>
			__MEGELM01__ hanya bisa diisi alfanumerik.
		</E_ERROR_REGULAR_ASCII>
		<E_ERROR_REGULAR_ASCII_WITHDRAW>
			__MEGELM01__ hanya bisa diisi karakter alfanumerik dan simbol-simbol berikut (,. - dan spasi).
		</E_ERROR_REGULAR_ASCII_WITHDRAW>
		<E_ERROR_REGULAR_ASCII_STATE_CITY>
			__MEGELM01__ hanya bisa diisi karakter alfanumerik dan simbol (,. - dan spasi) dalam __MEGELM02__ karakter.
		</E_ERROR_REGULAR_ASCII_STATE_CITY>
		<E_ERROR_REGULAR_ASCII_ADDRESS>
			__MEGELM01__ hanya bisa diisi karakter alfanumerik dan simbol (, # - () dan spasi) dalam __MEGELM02___ karakter.
		</E_ERROR_REGULAR_ASCII_ADDRESS>
		<E_ERROR_REGULAR_NUMBER_ZIP_CODE>
			__MEGELM01__ hanya bisa diisi angka, karakter alfanumerik dan simbol berikut (-).
		</E_ERROR_REGULAR_NUMBER_ZIP_CODE>
		<E_ERROR_REGULAR_NUMBER_TEL>
			__MEGELM01__ hanya bisa diisi angka dan simbol berikut (- +) dalam __MEGELM02__ karakter.
		</E_ERROR_REGULAR_NUMBER_TEL>
		<E_ERROR_REGULAR_PASSWORD>
			Mengandung karakter yang tidak dapat dikenali. Sistem hanya dapat menggunakan rangkaian karakter berikut（$ % &amp; , - &lt; = > @ _ ~ ! ( ) * + . / : ? [ ] ^ { | } ）
		</E_ERROR_REGULAR_PASSWORD>
		<E_ERROR_REGULAR_MESSAGE>
			Konten berisi karakter yang tidak dapat dikenali.
		</E_ERROR_REGULAR_MESSAGE>
		<E_ERROR_REGULAR_PASSWORD_SECOND>
			Kata Sandi harus terdiri dari karakter dan angka.
		</E_ERROR_REGULAR_PASSWORD_SECOND>
		<E_ERROR_REGULAR_EMAIL>
			Format __MEGELM01__ salah.
		</E_ERROR_REGULAR_EMAIL>
		<E_ERROR_EXPIRATION_DATE>
			Telah lewat tanggal masa berlaku.
		</E_ERROR_EXPIRATION_DATE>
		<E_ERROR_FILE_FORMAT>
			Jenis file salah.
		</E_ERROR_FILE_FORMAT>
		<E_ERROR_UPLOAD_SIZE>
			Ukuran file unggahan terlalu besar.
		</E_ERROR_UPLOAD_SIZE>
		<E_ERROR_SAME_CURRENCY>
			Memilih mata uang yang sama.
		</E_ERROR_SAME_CURRENCY>
		<E_ERROR_STRING_LENGTH_ANY>
			__MEGELM01__ panjangnya sama dengan __MEGELM02__～__MEGELM03__ karakter.
		</E_ERROR_STRING_LENGTH_ANY>
		<E_ERROR_LOGIN_FAIL_COUNT>
			Jumlah gagal masuk melebihi standar sistem. Tidak dapat masuk kembali dalam waktu 24 jam.
		</E_ERROR_LOGIN_FAIL_COUNT>
		<E_ERROR_AMOUNT>
			Jumlah melebihi nilai minimum atau maksimum.
		</E_ERROR_AMOUNT>
		<E_ERROR_CONFIRM>
			Silakan masukkan kembali nilai yang sama dengan __MEGELM01__.
		</E_ERROR_CONFIRM>
		<E_DATE_VALUE>
			Format tanggal salah! [__MEGELM01__ Tahun __MEGELM02__ Bulan __MEGELM03__Tanggal]
		</E_DATE_VALUE>
		<E_NOT_AGREE>
			Harap menyetujui peraturan.
		</E_NOT_AGREE>
		<E_NOT_RECEIVE>
			Harap setuju untuk menerima buletin email
		</E_NOT_RECEIVE>
		<E_DONT_CHANGE>
			__MEGELM01__ tidak dapat diubah menjadi __MEGELM02__.
		</E_DONT_CHANGE>
		<E_APPLY_DATA>
			Informasi yang diminta tidak tersedia, atau telah melewati tanggal masa berlaku.
		</E_APPLY_DATA>
		<E_LIMIT_WITHDRAW>
			Tidak dapat melaksanakan operasi ini. Silakan proses sertifikasi KYC terlebih dahulu.
		</E_LIMIT_WITHDRAW>
		<E_LIMIT_WITHDRAW_ONE_TIME>
			Jumlah yang diminta melebihi per limit transaksi.
		</E_LIMIT_WITHDRAW_ONE_TIME>
		<E_ERROR_VALUE_AMOUNT>
			__MEGELM01__ salah. [__MEGELM02__ __MEGELM03__]
		</E_ERROR_VALUE_AMOUNT>
		<E_DONT_TRANSFER_WITHDRAW_ACCOUNT>
			Akun ini tidak dapat memproses operasi transfer.
		</E_DONT_TRANSFER_WITHDRAW_ACCOUNT>
		<E_DONT_TRANSFER_WITHDRAW_ACCOUNT_ADMIN>
			Anda tidak dapat melakukan transfer ke akun ini.
		</E_DONT_TRANSFER_WITHDRAW_ACCOUNT_ADMIN>
		<E_DONT_TRANSFER_DEPOSIT_ACCOUNT_ADMIN>
			Anda tidak dapat melakukan transfer Dari akun ini.
		</E_DONT_TRANSFER_DEPOSIT_ACCOUNT_ADMIN>
		<E_DONT_HOLD_CARD>
			There are no available cards under this account now. &lt;br/>&lt;br/>
			If you have already submitted your card application, please kindly be patient and wait for the completion.&lt;br/>&lt;br/>
			If you already paid for and received your card but havn't seen your card information displayed, please conact your service/card agent.&lt;br/>&lt;br/>
			In addition to this, if you want to apply for iWallet cards, please feel free to contact us via 'customer support'.&lt;br/>
			※Please use title contains 'Card Application', and tell us your request number of cards. ( One customer could apply for up to 2 cards.) We will contact you with the guide of detailed application process and fee schedules.
		</E_DONT_HOLD_CARD>
		<E_NOT_NUMBER_POINT>
		    Harap masukkan jumlah numerik, hingga 2 tempat desimal.
		</E_NOT_NUMBER_POINT>
		<E_ERROR_VALUE>
			Nilai yang Anda masukkan tidak valid. [__MEGELM01__]
		</E_ERROR_VALUE>
		<E_ERROR_IP_ADDRESS>
			Tidak dapat terhubung ke alamat IP yang tidak sah.
		</E_ERROR_IP_ADDRESS>
		<E_ERROR_DOMAIN>
			Tidak dapat terhubung ke Host/Domain yang tidak sah.
		</E_ERROR_DOMAIN>
		<E_DO_NOT_SELECT>
			Silakan pilih __MEGELM01__  yang diminta.
		</E_DO_NOT_SELECT>
		<E_CAN_NOT_LOGIN>
			Gagal untuk masuk. Silakan konfirmasi ID pengguna dan kata sandi.
		</E_CAN_NOT_LOGIN>
		<E_CAN_NOT_DB_CONNECTION>
			Tautan DB gagal! Tidak dapat terhubung ke DB!
		</E_CAN_NOT_DB_CONNECTION>
		<E_CAN_NOT_CLOSE_DB_CONNECTION>
			Gagal menutup koneksi DB.
		</E_CAN_NOT_CLOSE_DB_CONNECTION>
		<E_CAN_NOT_OPEN_XML_FILE>
			Gagal membaca file XML.
		</E_CAN_NOT_OPEN_XML_FILE>
		<E_CAN_NOT_OPEN_SQL_FILE>
			Gagal membuka file definisi SQL.
		</E_CAN_NOT_OPEN_SQL_FILE>
		<E_NO_SUCH_SQL_NAME>
			Gagal mendapatkan SQL! Harap konfirmasi nama SQL.
		</E_NO_SUCH_SQL_NAME>
		<E_SQL_EXE_ERROR>
			Kesalahan terjadi saat mengeksekusi SQL, &lt;br&gt;[__MEGELM01__].
		</E_SQL_EXE_ERROR>
		<E_NO_ARRAY>
			Susunan tidak ditemukan!
		</E_NO_ARRAY>
		<E_CAN_NOT_LOGIN>
			Gagal masuk. ！&lt;br&gt; Harap konfirmasi ID pengguna dan kata sandi lagi.
		</E_CAN_NOT_LOGIN>
		<E_ERROR_VALUE>
			Nilai yang dimasukkan salah. [__MEGELM01__]
		</E_ERROR_VALUE>
		<E_INIT_PROCCESS>
			Terjadi kesalahan pemrosesan awal！
		</E_INIT_PROCCESS>
		<E_ERROR_STRING_LENGTH>
			Panjang rangkaian karakter salah. [__MEGELM01__]
		</E_ERROR_STRING_LENGTH>
		<E_NO_SUCH_ID_DATA>
			ID tidak ditemukan. [__MEGELM01__]
		</E_NO_SUCH_ID_DATA>
		<E_NO_SUCH_MODIFY_DATA>
			Informasi relevan yang dimodifikasi tidak ditemukan！
		</E_NO_SUCH_MODIFY_DATA>
		<E_NO_SUCH_LINK_URL>
			Tautan tidak menyediakan file yang relevan！[__MEGELM01__]
		</E_NO_SUCH_LINK_URL>
		<E_ERROR_STRING_LENGTH_ID_PASS>
			Panjang teks __MEGELM01__ adalah 6 ~ 16 karakter. [__MEGELM02__]
		</E_ERROR_STRING_LENGTH_ID_PASS>
		<E_ERROR_SAME>
			Alamat E-mail ini telah terdaftar.
		</E_ERROR_SAME>
		<E_ERROR_CURRENT_MAIL_ADDRESS>
			Alamat E-mail ini tidak ditemukan.
		</E_ERROR_CURRENT_MAIL_ADDRESS>
		<E_ERROR_REGULAR>
			Silakan masukkan __MEGELM01__.
		</E_ERROR_REGULAR>
		<E_ERROR_REGULAR_NUMBER>
			__MEGELM01__  hanya bisa diisi angka.
		</E_ERROR_REGULAR_NUMBER>
		<E_ERROR_INT_RANGE>
			Panjang __MEGELM01__ adalah __MEGELM02__～__MEGELM03__.
		</E_ERROR_INT_RANGE>
		<E_ERROR_PROHIBITION_CHARACTER>
			__MEGELM01__ mengandung kata-kata yang dilarang.
		</E_ERROR_PROHIBITION_CHARACTER>
		<E_ERROR_NOT_SELECT>
			Silakan pilih __MEGELM01__.
		</E_ERROR_NOT_SELECT>
		<E_ERROR_NOT_SAME>
			Masukkan nilai yang sama 「__MEGELM01__」 dan 「__MEGELM02__」.
		</E_ERROR_NOT_SAME>
		<E_ERROR_REGULAR_MAIL>
			Silakan masukkan alamat E-mail.
		</E_ERROR_REGULAR_MAIL>
		<E_ERROR_NOT_DONT_LOGIN>
			Silakan login.
		</E_ERROR_NOT_DONT_LOGIN>
		<E_ERROR_PAST_DATE>
			Anda tidak dapat menentukan tanggal yang sudah lewat.
		</E_ERROR_PAST_DATE>
		<E_EXISTS_DATA>
			__MEGELM01__ telah terdaftar.
		</E_EXISTS_DATA>
		<E_SEAM_INPUT>
			Masukkan __MEGELM01__ yang sama.
		</E_SEAM_INPUT>
		<E_MINIMUM>
			Masukkan nilai __MEGELM01__ lebih besar dari __MEGELM02__.
		</E_MINIMUM>
		<E_NOT_KEYWORD>
			Kata kunci salah.
		</E_NOT_KEYWORD>
		<E_NOT_OLD_PASSWORD>
			Kata Sandi lama salah.
		</E_NOT_OLD_PASSWORD>
		<E_TOO_LARGE>
			Jumlah terlalu besar.
		</E_TOO_LARGE>
		<E_WRONG_DOMAIN>
			Domain tidak valid.
		</E_WRONG_DOMAIN>
		<E_DEPOSIT_ERROR_GPS>
			Tidak ada pembelian voucher untuk dikreditkan ke akun iWallet Anda. &lt;br/>
			Silakan coba lagi menggunakan metode deposit lainnya.
		</E_DEPOSIT_ERROR_GPS>
		<E_DEPOSIT_GPS_LIMIT>
			Jumlah deposit yang diminta melebihi batas atas.
		</E_DEPOSIT_GPS_LIMIT>
		<E_DEPOSIT_PERMISSION>
			Metode deposit ini tidak tersedia.
		</E_DEPOSIT_PERMISSION>
		<E_LIMIT_AGE>
			Permintaan tidak dapat diproses karena kebijakan terkait usia.
		</E_LIMIT_AGE>
		<E_NOT_FOUND_KYC_ROOT>
			Kesalahan sementara, mohon coba lagi nanti.
		</E_NOT_FOUND_KYC_ROOT>
		<E_DIDNT_OPEN_ACCOUNT>
			Proses pembukaan akun untuk iWallet tidak lengkap.&lt;br/>Silakan ulangi dari langkah pertama.
		</E_DIDNT_OPEN_ACCOUNT>
		<E_DID_OPEN_ACCOUNT>
			Akun Anda sudah diaktifkan dan siap digunakan. &lt;br/>Harap masuk ke akun Anda untuk menggunakan lebih banyak layanan.
		</E_DID_OPEN_ACCOUNT>
		<E_PLEASE_CONTACT_US>
			Silakan ajukan tautan baru dan coba lagi.
		</E_PLEASE_CONTACT_US>
		<E_ERROR_STRING_LENGTH_ANY_2>
			Pada kolom __MEGELM01__ , harus diisi dalam __MEGELM02__ panjang karakter.
		</E_ERROR_STRING_LENGTH_ANY_2>



		<E_LIMIT_DEPOSIT_SOME_TIMES_1_HOUR>
			Anda telah mencapai upaya batas maksimal Anda. Silakan gunakan metode deposit lain atau coba lagi nanti.
		</E_LIMIT_DEPOSIT_SOME_TIMES_1_HOUR>
		<E_LIMIT_DEPOSIT_SOME_TIMES_VIP>
			Anda telah mencapai upaya batas maksimal Anda. Silakan gunakan metode deposit lain atau coba lagi setelah 24 jam.
		</E_LIMIT_DEPOSIT_SOME_TIMES_VIP>
		<E_LIMIT_DEPOSIT_SOME_TIMES_NORMAL>
			Anda telah mencapai upaya batas maksimal Anda. Silakan gunakan metode deposit lain atau coba lagi setelah 24 jam.
		</E_LIMIT_DEPOSIT_SOME_TIMES_NORMAL>
		<E_LIMIT_DEPOSIT_AMOUNT>
			Anda telah mencapai batas harian maksimum Anda. Silakan gunakan metode deposit lain atau coba lagi setelah 24 jam.
		</E_LIMIT_DEPOSIT_AMOUNT>
		<E_LIMIT_CASHFLOW_DEPOSIT_INFO>
			Harap lengkapi semua informasi dalam [Pengaturan Umum].
		</E_LIMIT_CASHFLOW_DEPOSIT_INFO>
		<E_REQUIRED_VALUE_JP>
			Jumlah harus dalam 50000 ~ 100000.
		</E_REQUIRED_VALUE_JP>
		<E_REQUIRED_VALUE_VM>
			Nilai tidak valid. Harap masukkan jumlah antara __MEGELM01__ __MEGELM02__ - __MEGELM01__ __MEGELM03__.
		</E_REQUIRED_VALUE_VM>
		<E_REQUIRED_VALUE_OTHER>
			Jumlah harus antara __MEGELM01__~__MEGELM02__.
		</E_REQUIRED_VALUE_OTHER>
		<E_LIMIT_DEPOSIT_MESSAGE>
			Pesan terlalu panjang. Karakter yang dimasukkan harus dalam 64 byte.
		</E_LIMIT_DEPOSIT_MESSAGE>
		<E_MINIMUM>
			Masukkan nilai __MEGELM01__ lebih besar dari atau sama dengan __MEGELM02__.
		</E_MINIMUM>
		<E_ERROR_VALUE_PREG>
			Format __MEGELM01__ salah.
		</E_ERROR_VALUE_PREG>
		<E_REQUIRED_VALUE_NOVERTIFY>
			Nilai tidak valid. Harap masukkan jumlah bilangan bulat antara 200 - 10,000. Nilai bukan bilangan bulat atau pecahan dan karakter khusus tidak dapat diterima.
		</E_REQUIRED_VALUE_NOVERTIFY>
		<E_REQUIRED_VALUE_VERTIFY>
			Nilai tidak valid. Harap masukkan jumlah bilangan bulat antara 200 - 20,000. Nilai bukan bilangan bulat atau pecahan dan karakter khusus tidak dapat diterima.
		</E_REQUIRED_VALUE_VERTIFY>
		<E_REQUIRED_CUPKINDCHECK_VERTIFY>
			Maaf, opsi ini tidak tersedia. Silakan gunakan metode deposit lain.
		</E_REQUIRED_CUPKINDCHECK_VERTIFY>
		<E_REQUIRED_VISAKINDCHECK_VERTIFY>
			Maaf, opsi ini tidak tersedia. Silakan gunakan metode deposit lain.
		</E_REQUIRED_VISAKINDCHECK_VERTIFY>
        <E_ERROR_OPTION_NOT_AVAILABLE>
			Maaf, opsi ini tidak tersedia. Silakan gunakan metode deposit lain.
		</E_ERROR_OPTION_NOT_AVAILABLE>
		<E_ERROR_NOT_IN_JAPAN>
			Maaf, metode deposit ini hanya tersedia untuk anggota Eksekutif di Jepang. Silakan gunakan metode deposit lain.
		</E_ERROR_NOT_IN_JAPAN>
		<E_REQUIRED_VALUE_FLAT3>
			Jumlah harus dalam 3000 ~ 500000.
		</E_REQUIRED_VALUE_FLAT3>

		<E_LIMIT_DEPOSIT_CORPORATE>
			Maaf, opsi ini tidak tersedia. Silakan gunakan metode deposit lain.
		</E_LIMIT_DEPOSIT_CORPORATE>
    <E_CAN_NOT_REMIT_SELF>
        Tidak dapat mengirim ke akun Anda sendiri.
    </E_CAN_NOT_REMIT_SELF>


		<E_LIMIT_WITHDRAW_KYC>
			You have reached your maximum withdrawal limit. To increase the amount you wish to withdraw, please upgrade your account by completing the verification steps listed in the [KYC Verification].
		</E_LIMIT_WITHDRAW_KYC>
		<E_ERROR_WITHDRAW_MINIMUM>
			Nilai yang valid. Masukkan jumlah yang lebih besar dari atau sama dengan __MEGELM01__ __MEGELM02__.
		</E_ERROR_WITHDRAW_MINIMUM>
		<E_LIMIT_WITHDRAW_KYC2>
			We can not process your withdrawal request. To increase the amount you wish to withdraw, please upgrade your account by completing the verification steps listed in the [KYC Verification].
		</E_LIMIT_WITHDRAW_KYC2>

		<E_ERROR_2FA_NULL>
			Kode verifikasi tidak valid
		</E_ERROR_2FA_NULL>
		<E_ERROR_2FA_24LOGIN_LOCK>
			Akun Anda telah dikunci karena percobaan kode verifikasi tidak valid. Silakan coba lagi setelah 24 jam.
		</E_ERROR_2FA_24LOGIN_LOCK>
		<E_ERROR_2FA_24PASSWORD_LOCK>
			Permintaan perubahan kata sandi telah dikunci karena percobaan kode verifikasi tidak valid. Silakan coba lagi setelah 24 jam.
		</E_ERROR_2FA_24PASSWORD_LOCK>
		<E_ERROR_2FA_24MAIL_LOCK>
			Permintaan perubahan alamat email telah dikunci karena percobaan kode verifikasi tidak valid. Silakan coba lagi setelah 24 jam.
		</E_ERROR_2FA_24MAIL_LOCK>
		<E_ERROR_2FA_24WITHDRAWAL_LOCK>
			Permintaan pengajuan penarikan telah dikunci karena percobaan kode verifikasi tidak valid. Silakan coba lagi setelah 24 jam.
		</E_ERROR_2FA_24WITHDRAWAL_LOCK>
		<E_ERROR_2FA_24WITHDRAWAL_FLAT3_LOCK>
			Permintaan pengajuan penarikan telah dikunci karena percobaan kode verifikasi tidak valid. Silakan coba lagi setelah 24 jam.
		</E_ERROR_2FA_24WITHDRAWAL_FLAT3_LOCK>

		<E_ERROR_2FA_24WITHDRAWAL_SDPAY_LOCK>
			Local Bank Transfer(China) Withdrawal application request has been locked due to invalid verification code attempts. Please try again after 24 hours.
		</E_ERROR_2FA_24WITHDRAWAL_SDPAY_LOCK>
		<E_ERROR_2FA_24TRANSFER_LOCK>
			Permintaan Transfer Internal telah dikunci karena percobaan kode verifikasi tidak valid. Silakan coba lagi setelah 24 jam.
		</E_ERROR_2FA_24TRANSFER_LOCK>
		<E_ERROR_2FA_24EXCHANGE_LOCK>
			Permintaan Penukaran Mata Uang telah dikunci karena percobaan kode verifikasi tidak valid. Silakan coba lagi setelah 24 jam.
		</E_ERROR_2FA_24EXCHANGE_LOCK>
		<E_ERROR_2FA_24RECEIVE_LOCK>
			Permintaan Persetujuan Transfer Dana telah dikunci karena percobaan kode verifikasi tidak valid. Silakan coba lagi setelah 24 jam.
		</E_ERROR_2FA_24RECEIVE_LOCK>
		<E_ERROR_2FA_RETURN_LOCK>
			The verification code has expired, please click Send a new code to receive a new code.
		</E_ERROR_2FA_RETURN_LOCK>
        <E_PROCESS_OWN_MONEY_REQUEST>
            Invalid Action. Your request cannot be processed.
        </E_PROCESS_OWN_MONEY_REQUEST>
		<E_INVALID_DATE>
        	Tanggal tidak berlaku
        </E_INVALID_DATE>
				<E_ERROR_NOT_IN_HELP2PAY>
					Maaf, opsi ini tidak tersedia. Silakan gunakan metode deposit lain.
				</E_ERROR_NOT_IN_HELP2PAY>
				<E_REQUIRED_HELP2PAY_BANK_OTHER>
					Bank Pengirim merupakan kolom wajib!
				</E_REQUIRED_HELP2PAY_BANK_OTHER>
				<E_REQUIRED_HELP2PAY_NOTAGGREE_OTHER>
					Harap tinjau syarat dan ketentuan dan centang kotak untuk melanjutkan permintaan Anda.
				</E_REQUIRED_HELP2PAY_NOTAGGREE_OTHER>
				<E_REQUIRED_HELP2PAY_VND_VALUE_STANDARD_OTHER>
					Nilai tidak valid. Harap masukkan jumlah dalam bilangan bulat antara VND 300,000 - VND 100,000,000. Nilai bukan bilangan bulat atau pecahan dan karakter khusus tidak akan diterima.
				</E_REQUIRED_HELP2PAY_VND_VALUE_STANDARD_OTHER>
				<E_REQUIRED_HELP2PAY_VND_VALUE_EXECUTIVE_OTHER>
					Nilai tidak valid. Harap masukkan jumlah dalam bilangan bulat antara VND 300,000 - VND 290,000,000. Nilai bukan bilangan bulat atau pecahan dan karakter khusus tidak akan diterima.
				</E_REQUIRED_HELP2PAY_VND_VALUE_EXECUTIVE_OTHER>
				<E_REQUIRED_HELP2PAY_IDR_VALUE_STANDARD_OTHER>
					Nilai tidak valid. Harap masukkan jumlah dalam bilangan bulat antara IDR 200,000 - IDR 100,000,000. Nilai bukan bilangan bulat atau pecahan dan karakter khusus tidak akan diterima.
				</E_REQUIRED_HELP2PAY_IDR_VALUE_STANDARD_OTHER>
				<E_REQUIRED_HELP2PAY_IDR_VALUE_EXECUTIVE_OTHER>
					Nilai tidak valid. Harap masukkan jumlah dalam bilangan bulat antara IDR 200,000 - IDR 190,000,000. Nilai bukan bilangan bulat atau pecahan dan karakter khusus tidak akan diterima.
				</E_REQUIRED_HELP2PAY_IDR_VALUE_EXECUTIVE_OTHER>
				<E_REQUIRED_HELP2PAY_MYR_VALUE_STANDARD_OTHER>
					Nilai tidak valid. Harap masukkan jumlah dalam bilangan bulat antara MYR 50 - MYR 30,000. Nilai bukan bilangan bulat atau pecahan dan karakter khusus tidak akan diterima.
				</E_REQUIRED_HELP2PAY_MYR_VALUE_STANDARD_OTHER>
				<E_REQUIRED_HELP2PAY_MYR_VALUE_EXECUTIVE_OTHER>
					Nilai tidak valid. Harap masukkan jumlah dalam bilangan bulat antara MYR 50 - MYR 48,000. Nilai bukan bilangan bulat atau pecahan dan karakter khusus tidak akan diterima.
				</E_REQUIRED_HELP2PAY_MYR_VALUE_EXECUTIVE_OTHER>
				<E_REQUIRED_HELP2PAY_THB_VALUE_STANDARD_OTHER>
					Nilai tidak valid. Harap masukkan jumlah dalam bilangan bulat antara THB 500 - THB 300,000. Nilai bukan bilangan bulat atau pecahan dan karakter khusus tidak akan diterima.
				</E_REQUIRED_HELP2PAY_THB_VALUE_STANDARD_OTHER>
				<E_REQUIRED_HELP2PAY_THB_VALUE_EXECUTIVE_OTHER>
					 Nilai tidak valid. Harap masukkan jumlah dalam bilangan bulat antara THB 500 - THB 480,000. Nilai bukan bilangan bulat atau pecahan dan karakter khusus tidak akan diterima
				</E_REQUIRED_HELP2PAY_THB_VALUE_EXECUTIVE_OTHER>
				<E_VALIDATE_HELP2PAY_DEVELOPER_TOOLS>
					 Memodifikasi menggunakan alat Developer tidak diizinkan.
				</E_VALIDATE_HELP2PAY_DEVELOPER_TOOLS>
				<E_ERROR_WITHDRAW_HIGH_RISK>
					 Permintaan transaksi Anda tidak dapat diproses. Silakan hubungi bantuan pelanggan kami untuk bantuan. 
				</E_ERROR_WITHDRAW_HIGH_RISK>
				<E_REQUIRED_VALUE_H2P_NONINTEGER>
					 Nilai tidak valid. Harap masukkan jumlah dalam bilangan bulat antara __MEGELM01__ __MEGELM02__ - __MEGELM01__ __MEGELM03__. Nilai bukan bilangan bulat atau pecahan dan karakter khusus tidak akan diterima.
				</E_REQUIRED_VALUE_H2P_NONINTEGER>

		<E_ERROR_BIT_API_FAILED>
			Maaf! Kami tidak dapat mengeluarkan alamat bitcoin dan kode QR. Silakan coba lagi setelah 1 jam atau hubungi bantuan pelanggan.
		</E_ERROR_BIT_API_FAILED>
		<E_ERROR_CPS_API_FAILED>
			Maaf! Kami tidak dapat terhubung ke halaman pemilihan cryptocurrency.  Silakan coba lagi atau hubungi bantuan pelanggan.
		</E_ERROR_CPS_API_FAILED>
		<E_ERROR_WITHDRAW_CURRENCY_NOT_ALLOWED>
			 Mata uang tidak valid. Mata uang yang anda coba gunakan saat ini tidak didukung.
		</E_ERROR_WITHDRAW_CURRENCY_NOT_ALLOWED>

		<E_ERROR_WITHDRAW_COUNTRY_H2P>
			Maaf, opsi ini hanya tersedia untuk member di Vietnam, Thailand, Malaysia dan Indonesia. Silakan gunakan metode penarikan lain.
		</E_ERROR_WITHDRAW_COUNTRY_H2P>
		<E_ERROR_2FA_24WITHDRAWAL_H2P_LOCK>
			Permohonan Transfer Bank Lokal (Asia Tenggara) telah dikunci karena upaya kode verifikasi tidak valid. Silakan coba lagi setelah 24 jam.
		</E_ERROR_2FA_24WITHDRAWAL_H2P_LOCK>

		<E_REQUIRED_AMOUNT_VALUE>
			 Nilai tidak valid. Harap masukkan jumlah dalam bilangan bulat antara __MEGELM01__-__MEGELM02__. Nilai bukan bilangan bulat atau pecahan dan karakter khusus tidak akan diterima.
		</E_REQUIRED_AMOUNT_VALUE>

		<E_ERROR_WITHDRAW_FUNDS>
			Saldo tidak mencukupi. Saldo Akun Debit harus [__MEGELM01__ __MEGELM02__] untuk melanjutkan proses.
		</E_ERROR_WITHDRAW_FUNDS>

		<E_ERROR_H2P_API_NULL>
			Silakan coba lagi atau gunakan metode penarikan lain.
		</E_ERROR_H2P_API_NULL>
		<E_ERROR_WITHDRAWAL_CORPORATE_ONLY>
			Maaf opsi ini tidak tersedia. Silakan gunakan metode penarikan lain.
		</E_ERROR_WITHDRAWAL_CORPORATE_ONLY>
		<E_ERROR_WITHDRAW_ACCOUNT_MNUMBER>
			Nilai tidak valid. Silakan masukkan nomor akun yang valid. Huruf dan karakter khusus tidak diterima.
		</E_ERROR_WITHDRAW_ACCOUNT_MNUMBER>
		<E_ERROR_SAME_PASSWORD>
			Kata sandi baru Anda sama dengan kata sandi saat ini.  Harap gunakan kata sandi lain.
		</E_ERROR_SAME_PASSWORD>
		<E_ERROR_CANT_TRANSFER>
			Transfer Internal ke akun ini tidak dapat diproses.  Silakan hubungi cs@iwl.world.
		</E_ERROR_CANT_TRANSFER>
	</ERROR>
</MESSAGE>
